@charset "utf-8";
/* adv */
#adv1 .adv-item {
	width: 364px;
	height: 65px;
	margin-left: 10px;
}
#adv1 .adv-item:first-child { margin-left: 0;}
#adv2 .adv-item {
	width: 266px;
	height: 91px;
	margin-bottom: 10px;
}
#adv3 .adv-item {
	display: block;
	width: 266px;
	margin-top: 20px;
}
#adv3 .adv-item:first-child { margin-top: 0;}
#adv-rss .adv-item {
	width: 120px;
	height: 27px;
	margin-left: 9px;
}
#adv-rss .adv-item:first-child { margin-left: 0;}
#adv-zj {
	width: 286px;
	height: 200px;
	margin-top: 116px;
	padding-left: 19px;
	border-left: 1px dashed #ccc;
}
#adv-zj .adv-item {
	display: block;
	width: 284px;
	height: 60px;
	margin-bottom: 12px;
	border: 1px solid #a9a6a5;
	border-radius: 5px;
}
/* adv */

/* box */
.box-dc { height: 192px;}
.box-dzjg {
	display: block;
	height: 106px;
	padding: 60px 0;
	font-size: 30px;
	text-align: center;
	color: #fff;
	background: url(../images/bg_zfjg.png) no-repeat center center;
}
.box-fybh { height: 235px;}
.box-fybh .box-pic {
	display: block;
	height: 137px;
	padding-top: 20px;
	line-height: 0;
	text-align: center;
}
.box-ldzc {
	height: 163px;
	margin-bottom: 14px;
}
.box-ldzc .box-cnt { 
	margin-top: 5px;
	display: flex;
    flex-wrap: wrap;
}
.box-lpwh {
	width: 805px;
	height: 370px;
	padding-top: 10px;
}
.box-lpwh .box-item {
	float: left;
	width: 250px;
	height: 220px;
	margin-left: 20px;
}
.box-lpwh .box-item:first-child { margin-left: 0;}
.box-lpwh .box-item-pic {
	position: relative;
	display: block;
	width: 250px;
	height: 140px;
	margin-bottom: 8px;
	overflow: hidden;
}
.box-lpwh .box-item-pic > img {
	width: inherit;
	height: inherit;
	transition: .5s all;
}
.box-lpwh .box-item-pic .box-item-title {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 164px;
	height: 43px;
	margin-top: -26px;
	margin-left: -82px;
	padding-top: 9px;
	line-height: 0;
	text-align: center;
	background-color: rgba(0,0,0,.6);
	transition: .5s margin-top;
}
.box-lpwh .box-item-pic:hover > img { transform: scale(1.2);}
.box-lpwh .box-item-pic:hover .box-item-title { margin-top: -70px;}
.box-lyxx { height: 460px;}
.box-lyxx .box-item {
	position: relative;
	float: left;
	width: 360px;
	height: 322px;
	margin-left: 15px;
	background-color: #eee;
}
.box-lyxx .box-item:first-child { margin-left: 0;}
.box-lyxx .box-item-pic {
	width: 360px;
	height: 240px;
	overflow: hidden;
}
.box-lyxx .box-item-pic img {
	width: 360px;
	height: 240px;
	transition: .5s all;
}
.box-lyxx .box-item:hover .box-item-pic img { transform: scale(1.2);}
.box-lyxx .box-item-title {
	position: absolute;
	top: 191px;
	left: 0;
	width: 100%;
	height: 49px;
	line-height: 49px;
	background-color: rgba(0,0,0,.8);
}
.box-lyxx .box-item-title .title-cnt {
	float: left;
	margin-left: 21px;
	font-size: 24px;
	color: #fff;
}
.box-lyxx .box-item-title .title-link {
	float: right;
	margin-right: 10px;
	color: #fff;
}
.box-lyxx .box-item-title .title-link:hover { color: #f00;}
.box-news { height: 230px;}
.box-qa {
	width: 1112px;
	height: 768px;
	margin: 0 auto;
	font-family: "微软雅黑";
	overflow: hidden;
}
.box-qa > .box-title {
	height: 100px;
	background-color: #15cba2;
}
.box-qa > .box-title img {
	width: 1136px;
	height: 100px;
}
.box-qa > .box-cnt {
	width: 1108px;
	height: 666px;
	background-color: #f2f4f6;
	border: 2px solid #15cba2;
	border-top: none;
}
.box-qa > .box-cnt > .b-left {
	width: 740px;
	border-right: 1px solid #ddd;
}
.box-qa > .box-cnt > .b-right { width: 367px;}
.box-qa .box-answer { 
	height: 548px;
	overflow-y: auto;
}
.box-answer .box-item {
	line-height: 36px;
	font-size: 16px;
}
.box-answer .box-item:first-child { padding-top: 20px;}
.box-answer .box-item .box-item-question ,
.box-answer .box-item .box-item-answer {
	position: relative;
	max-width: 662px;
	margin-bottom: 20px;
	padding: 6px 12px;
	border: 1px solid;
	border-radius: 4px;
}
.box-answer .box-item .box-item-question {
	float: right;
	margin-right: 74px;
	color: #fff;
	background-color: #15cba2;
	border-color: #15cba2;
}
.box-answer .box-item .box-item-answer {
	float: left;
	margin-left: 74px;
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.box-answer .box-item .box-item-question:before ,
.box-answer .box-item .box-item-question:after ,
.box-answer .box-item .box-item-answer:before ,
.box-answer .box-item .box-item-answer:after {
	content: '';
	position: absolute;
	top: 0;
	height: 50px;
}
.box-answer .box-item .box-item-question:before {
	right: -48px;
	width: 47px;
	background:  url(../images/icon_question.png) no-repeat right center;
}
.box-answer .box-item .box-item-question:after {
	right: -9px;
	width: 9px;
	background:  url(../images/icon_arrow_r_qa.png) no-repeat left center;
}
.box-answer .box-item .box-item-answer:before {
	left: -50px;
	width: 49px;
	background:  url(../images/icon_answer.png) no-repeat left center;
}
.box-answer .box-item .box-item-answer:after {
	left: -9px;
	width: 9px;
	background:  url(../images/icon_arrow_l_qa.png) no-repeat left center;
}
.box-answer .box-item .box-item-answer span { color: #15cba2;}
.box-question {
	height: 117px;
	line-height: 36px;
	font-size: 16px;
	border-top: 1px solid #ddd;
}
.box-question .box-input {
	width: 100%;
	height: 56px;
	margin-bottom: 15px;
	padding: 0 24px;
	background: none;
	border: none;
	box-sizing: border-box;
}
.box-question .box-tips {
	float: left;
	margin-left: 24px;
	font-size: 12px;
	color: #555;
}
.box-question .box-tips span { color: #d00;}
.box-question .box-btn {
	float: right;
	height: 36px;
	margin-right: 10px;
	padding: 0 33px;
	color: #fff;
	background-color: #15cba2;
	border-radius: 3px;
}
.box-question .box-btn:hover { opacity: .8;}
.box-znbq .box-title ,
.box-rdgz .box-title {
	height: 40px;
	padding-left: 10px;
	line-height: 40px;
	font-size: 18px;
	color: #010101;
	background-color: #ddd;
}
.box-znbq .box-cnt {
	min-height: 150px;
	padding: 10px 0;
	padding-left: 25px;
	line-height: 48px;
	font-size: 16px;
}
.box-znbq .box-cnt a {
	display: block;
	float: left;
	margin-right: 25px;
	color: #1a77d3;
}
.box-znbq .box-cnt a:hover { color: #d00;}
.box-rdgz .box-cnt {
	padding: 6px;
	line-height: 30px;
	font-size: 14px;
}
.box-tzgg .box-cnt {
	height: 316px;
	margin-top: 15px;
	overflow: hidden;
}
.box-tzlp {
	width: 805px;
	height: 545px;
}
.box-tzlp .box-cnt {
	height: 420px;
	background: #eee url(../images/bg_arrow_d_w.gif) no-repeat 40px top;
}
.box-tzlp .box-title {
	float: left;
	width: 26px;
	height: 149px;
	padding: 0 47px;
	padding-top: 46px;
	line-height: 31px;
	font-family: "新宋体";
	font-size: 24px;
	text-align: center;
	color: #000;
}
.box-wgk { height: auto;}
.box-xxgk { height: auto;}
.box-xxgk .box-cnt { margin-top: 3px;}
.box-xqgs {
	height: 452px;
	padding-top: 35px;
	
}
.box-xqgs .box-pic {
	float: left;
	width: 652px;
	height: 334px;
	overflow: hidden;
}
.box-xqgs .box-pic img {
	width: 652px;
	height: 334px;
	transition: .5s all;
}
.box-xqgs .box-pic:hover img { transform: scale(1.2);}
.box-xqgs .box-cnt {
	float: right;
	width: 440px;
	height: 334px;
}
.box-xqgs .box-title {
	height: 42px;
	margin-bottom: 24px;
	padding-top: 27px;
	padding-left: 68px;
	line-height: 48px;
	font-family: "新宋体";
	font-size: 36px;
	color: #010101;
	background: url(../images/icon_zjlp_xqgs.png) no-repeat 19px bottom;
	overflow: hidden;
}
.box-xx { height: 315px;}
.box-wsxf {
	height: 91px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}
.box-wsxf .box-pic {
	display: block;
	height: 91px;
	overflow: hidden;
}
.box-wsxf .box-pic img {
	width: inherit;
	height: inherit;
	transition: 1s all;
}
.box-wsxf .box-pic:hover img { transform: scale(1.2);}
.box-zdly {

	overflow: hidden;
}
.box-zdly .box-cnt { margin-top: 10px;}
.box-zfrx {
	height: 235px;
	margin-bottom: 9px;
	overflow: hidden;
}
.box-zfrx .box-pic {
	display: block;
	height: 91px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.box-zfrx .box-pic img {
	width: inherit;
	height: inherit;
	transition: 1s all;
}
.box-zfrx .box-pic:hover img { transform: scale(1.2);}
.box-zfwj { height: 383px;}
.box-zszx { width: 266px;}
.box-zszx .box-cnt { margin-top: 9px;}
.box-zszx .box-pic {
	display: block;
	width: 266px;
	height: 118px;
	margin-bottom: 7px;
	overflow: hidden;
}
.box-zszx .box-pic img {
	width: 266px;
	height: 118px;
	transition: .5s all;
}
.box-zszx .box-pic:hover img { transform: scale(1.2);}
.box-zszx img {
	width: 266px;
	height: 165px;
}
.box-zszx img + img { margin-top: 10px;}
.box-zcjd ,
.box-ztzl {
	height: 228px;
	margin-bottom: 15px;
}
.sidebar .box-ztzl { margin-bottom: 0;}
.box-zcjd .box-cnt ,
.box-ztzl .box-cnt { margin-top: 9px;}
/* box */

/* container */
.container .container-title.container-title-jg {
	position: relative;
	padding: 0;
	line-height: 80px;
	font-family: "新宋体";
	font-size: 30px;
	text-align: center;
	color: #348c08;
	background: none;
	border: none;
}
.container .container-title.container-title-jg:after { display: none;}
.container .container-title.container-title-zxft {
	padding-left: 43px;
	line-height: 40px;
	color: #348c08;
	background: url(../images/icon_video_g.png) no-repeat 13px center;
}
.container .container-title.container-title-zxft:after {
	bottom: -2px;
	left: 10px;
	width: 130px;
	border-bottom: 2px solid #348c08;
}
.container .container-title.container-title-zxft-gy {
	color: #333;
	background-image: url(../images/icon_video_gy.png);
}
.container .container-title.container-title-zxft-gy:after { border-color: #999;}
/* container */

/* list */
.container .list {
	padding-left: 15px;
	line-height: 42px;
}
.container .list .list-item:nth-child(5n+5) {
	margin-bottom: 10px;
	padding-bottom: 7px;
	border-bottom: 1px dashed #ccc;
}
.container .list .list-item:last-child { margin-bottom: 15px;}
.container .list .list-item:before { content: "▪";}
.box-lpnj .list {
	margin-top: 15px;
	margin-bottom: 12px;
}
.box-lpnj .list .list-item:before ,
.box-lpwh .list .list-item:before ,
.box-zszx .list .list-item:before { display: none;}
.list-card .list-item {
	position: relative;
	display: block;
	float: left;
	height: 40px;
	margin-left: 18px;
	margin-bottom: 18px;
	line-height: 40px;
	text-align: center;
	perspective: 100px;
}
.list-card .list-item div {
	position: absolute;
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
	color: #333;
	background-color: #eee;
	border: 1px dashed #d6d6d6;
	overflow: hidden;
	transition: .5s all;
}
.list-card .list-item div:first-child {
	height: 0;
	color: #fff;
	background-color: #348c08;
	border: 1px dashed #b5c2af;
	border-width: 0;
	transform: rotateX(180deg);
}
.list-card .list-item:hover div {
	height: 0;
	border-width: 0;
	transform: rotateX(180deg);
}
.list-card .list-item:hover div:first-child {
	height: inherit;
	border-width: 1px;
	transform: rotateX(0);
}
.box-wsxf .list-card .list-item ,
.box-zfrx .list-card .list-item {
	width: 120px;
	height: 36px;
	margin-left: 12px;
	margin-bottom: 10px;
}
.box-wsxf .list-card .list-item:nth-child(2n+1) ,
.box-zfrx .list-card .list-item:nth-child(2n+1) { margin-left: 7px;}
.box-wsxf .list-card .list-item div ,
.box-zfrx .list-card .list-item div { border: none !important;}
.box-xxgk .list-card .list-item { width: 220px;}
.box-xxgk .list-card .list-item:nth-child(2n+1) { margin-left: 0;}
.box-zwgk .list-card .list-item { width: 141px;}
.box-zwgk .list-card .list-item:nth-child(3n+1) {
	width: 140px;
	margin-left: 0;
}
.list-dept { padding: 0 10px;}
.list-dept .list-title {
	margin-bottom: 4px;
	line-height: 36px;
	border-bottom: 1px solid #ddd;
}
.list-dept .title-cnt {
	display: inline-block;
	padding-left: 21px;
	padding-right: 11px;
	font-size: 24px;
	color: #348c08;
	background: url(../images/icon_line_g.png) no-repeat 7px 14px;
	border-bottom: 1px solid #348c08;
}
.list-dept .list-item {
	float: left;
	width: 250px;
	height: 40px;
	margin-right: 13px;
	line-height: 40px;
	color: #999;
	overflow: hidden;
}
.list-dept .list-item:before {
	content: "▪";
	padding: 0 7px;
}
.list-dzjg { line-height: 40px;}
.list-dzjg .list-item {
	display: block;
	padding-left: 34px;
	color: #333;
	background: url(../images/li_arrow_r_g.png) no-repeat 17px center;
}
.list-dzjg .list-item:hover {
	color: #df2726;
	background-image: url(../images/li_arrow_r_gy.png);
}
.box-xxgk .list-dzjg .list-item { background-image: url(../images/li_arrow_r_gy.png);}
.box-xxgk .list-dzjg .list-item:hover { background-image: url(../images/li_arrow_r_g.png);}
.list-ld .list-item {
	min-height: 152px;
	padding: 15px 0;
	border-bottom: 1px dashed #ccc;
}
.list-ld .list-item-pic {
	float: left;
	width: 128px;
	height: 152px;
	background-color: #eee;
}
.list-ld .list-item-pic img {
	width: 128px;
	height: 152px;
}
.list-ld .list-item-pic:hover img { opacity: .8;}
.list-ld .list-item-cnt { margin-left: 143px;}
.list-ld .list-item-name ,
.list-ld .list-item-post {
	height: 48px;
	margin-bottom: 12px;
	line-height: 48px;
	font-size: 20px;
	color: #000;
	overflow: hidden;
}
.list-ld .list-item-name:before ,
.list-ld .list-item-post:before {
	line-height: 52px;
	font-size: 16px;
	color: #666;
}
.list-ld .list-item-name:before { content: "姓名：";}
.list-ld .list-item-post:before { content: "职务：";}
.list-ld .list-item-name {
	float: left;
	width: 180px;
}
.list-ld .list-item-post { margin-left: 180px;}
.list-ld .list-item-work {
	position: relative;
	padding-left: 80px;
	line-height: 30px;
	color: #333;
}
.list-ld .list-item-work:before {
	content: "工作分工:";
	position: absolute;
	top: 0;
	left: 0;
	color: #666;
}
.list-ld .list-item-cnt:hover { 
	text-decoration: none;
	color: #333;
}
.list-ldzc { line-height: 40px;}
.list-ldzc .list-item {
	display: block;
    float: left;
    width: 85px;
    /* margin-left: 13px; */
    /* margin-right: 35px; */
    color: #333;
}
.list-ldzc  .list-item:before {
	content: "·";
	display: inline-block;
	width: 13px;
	text-align: center;
}
.list-ldzc .list-item:hover { color: #df2726;}
.list-lpwh { line-height: 36px;}
.list-lpwh .list-item { margin: 0 12px;}
.list-lpwh .list-item:before {
	content: ">";
	font-family: "新宋体";
	color: #348c08;
}
.list-lyxx { line-height: 36px;}
.list-lyxx .list-item {
	float: left;
	width: 155px;
	margin: 0 10px;
	font-size: 15px;
	overflow: hidden;
}
.list-lyxx .list-item.long {	
	display: block;
	float: none;
	width: auto;
}
.list-lyxx .list-item:before {
	content: ">>";
	font-family: "新宋体";
}
.box-lyxx .list-lyxx { padding-top: 9px;}
.list-map {
	background-color: #fff;
	border: 1px solid #ddd;
	border-top-color: #ccc;
}
.list-map .list-title {
	height: 47px;
	padding-left: 20px;
	line-height: 47px;
	font-size: 24px;
	background-color: #f6f6f6;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.list-map .list-title .list-title-cnt { color: #348c08;}
.list-map .list-cnt {
	padding: 4px 20px;
	line-height: 48px;
	font-size: 14px;
}
.list-map .list-cnt-box.first { border-bottom: 1px dashed #ccc;}
.list-map .list-item-title {
	font-weight: 700;
	color: #474747;
}
.list-map .list-item {
	position: relative;
	display: inline-block;
}
.list-map .list-item:after {
	content: "|";
	display: inline-block;
	float: right;
	width: 45px;
	text-align: center;
	color: #ccc;
}
.list-map .list-item:last-child:after { display: none;}
.list-map:first-child { margin-top: -26px;}
.list-rss .list-item:hover { background-color: #f2f4f6;}
.list-rss .list-date { cursor: pointer;}
.list-rss .list-date:before {
	content: "☛";
	padding-right: .2em;
	color: #c21c00;
}
.list-rss .list-input {
	height: 0;
	border: none;
	overflow: hidden;
}
.list-tzgg { line-height: 30px;}
.list-tzgg .list-item {
	padding-bottom: 15px;
	color: #999;
}
.list-tzgg .list-item-cnt { color: #333;}
.list-tzgg  .list-item-cnt:after { content: " ";}
.list-tzgg .list-date { display: inline-block;}
.list-xqgs .list-item {
	position: relative;
	float: left;
	width: 108px;
	height: 38px;
	margin-left: 51px;
	line-height: 38px;
	text-align: center;
	color: #348c08;
	border: 1px solid #348c08;
	border-radius: 3px;
	overflow: hidden;
	z-index: 100;
}
.list-xqgs .list-item:first-child { margin-left: 0;}
.list-xqgs .list-item:before ,
.list-xqgs .list-item:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: inherit;
	height: inherit;
	background-color: #fff;
	z-index: -1;
}
:root .list-xqgs .list-item:before ,
:root .list-xqgs .list-item:after { display: block;}
.list-xqgs .list-item:after {
	background-color: #348c08;
	transform: scale(0);
	transition: .5s all;
}
.list-xqgs .list-item:hover { color: #fff;}
.list-xqgs .list-item:hover:after {
	display: block;
	transform: scale(1);
}
.list-xx {
	line-height: 40px;
	color: #333;
}
.list-xx .list-date {
	float: left;
	width: 124px;
}
.list-xx .list-date + .list-item-cnt {
	display: block;
	margin-left: 124px;
}
.list-xx .list-title {
	margin-bottom: 6px;
	line-height: 30px;
	background-color: #eee;
}
.list-xx .list-title .list-date { text-indent: 10px;}
.box-xqgs .list-xqgs {
	height: 81px;
	padding-top: 37px;
	padding-left: 20px;
}
.list-yq .list-item {
	height: 164px;
	margin-bottom: 10px;
	padding: 10px;
	background-color: #f6f6f6;
}
.list-yq .list-pic {
	float: left;
	width: 245px;
	height: 164px;
}
.list-yq .list-item-cnt { margin-left: 268px;}
.list-yq .list-title {
	line-height: 66px;
	font-size: 24px;
	color: #348c08;
}
.list-yq .list-text {
	line-height: 30px;
	text-indent: 2em;
	color: #333;
}
.list-yq .list-link {
	white-space: nowrap;
	color: #df2726;
}
.list-yq .list-link:hover { text-decoration: underline;}
.list-yq .list-item-cnt:hover { text-decoration: none;}
.list-zdly .list-item {
	position: relative;
	display: block;
	float: left;
	height: 40px;
	margin-left: 7px;
	margin-bottom: 14px;
	line-height: 40px;
	text-align: center;
	perspective: 100px;
}
:root .list-zdly .list-item { margin-left: 14px;}
.list-zdly .list-item div {
	position: absolute;
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
	color: #333;
	background-color: #eee;
	overflow: hidden;
	transition: .5s all;
}
.list-zdly .list-item div:first-child {
	height: 0;
	color: #fff;
	background-color: #348c08;
	transform: rotateX(180deg);
}
.list-zdly .list-item:hover div {
	height: 0;
	transform: rotateX(180deg);
}
.list-zdly .list-item:hover div:first-child {
	height: inherit;
	transform: rotateX(0);
}
.box-zdly .list-zdly .list-item { width: 126px;}
.box-zdly .list-zdly .list-item div { border-radius: 3px;}
.box-zdly .list-zdly .list-item:nth-child(2n+1) { margin-left: 0;}
.list-zxft .list-item {
	float: left;
	width: 344px;
	height: 358px;
	margin-left: 13px;
	margin-bottom: 20px;
}
:root .list-zxft .list-item { margin-left: 20px;}
.list-zxft .list-pic {
	width: 344px;
	height: 230px;
	overflow: hidden;
}
.list-zxft .list-pic img {
	width: inherit;
	height: inherit;
	transition: .5s all;
}
.list-zxft .list-item-cnt {
	padding-top: 8px;
	line-height: 30px;
	color: #333;
}
.list-zxft .list-title ,
.list-zxft .list-date ,
.list-zxft .list-name { margin-bottom: 10px;}
.list-zxft .list-title:before ,
.list-zxft .list-date:before ,
.list-zxft .list-name:before ,
.list-zxft .list-text:before {
	display: inline-block;
	width: 60px;
	height: 30px;
	margin-right: 6px;
	text-align: center;
	color: #fff;
	background-color: #579dea;
}
.list-zxft .list-title:before { content: "主题：";}
.list-zxft .list-date:before { content: "时间：";}
.list-zxft .list-name:before { content: "嘉宾：";}
.list-zxft .list-text:before { content: "简介：";}
.list-zxft .list-link {
	white-space: nowrap;
	color: #df2726;
}
.list-zxft .list-item.first {
	float: none;
	width: 100%;
	height: 256px;
}
.list-zxft .list-item.first .list-pic {
	float: left;
	width: 384px;
	height: 256px;
}
.list-zxft .list-item.first .list-item-cnt {
	margin-left: 404px;
	line-height: 36px;
	font-size: 18px;
}
.list-zxft .list-item.first .list-title ,
.list-zxft .list-item.first .list-date ,
.list-zxft .list-item.first .list-name { margin-bottom: 9px;}
.list-zxft .list-item.first .list-title:before ,
.list-zxft .list-item.first .list-date:before ,
.list-zxft .list-item.first .list-name:before ,
.list-zxft .list-item.first .list-text:before {
	width: 80px;
	margin-right: 12px;
	line-height: 30px;
	vertical-align: center;
	background-color: #5da339;
}
.list-zxft .list-item:nth-child(3n+1) { margin-left: 0;}
.list-zxft .list-item:hover .list-item-cnt {
	text-decoration: none;
	color: #333;
}
.list-zxft a.list-item:hover img ,
.list-zxft .list-pic:hover img { transform: scale(1.2);}
.list-zxft .list-link:hover { text-decoration: underline;}
.tab2 .list-zxft .list-item.first { height: 164px;}
.tab2 .list-zxft .list-item.first .list-pic {
	float: left;
	width: 246px;
	height: 164px;
}
.tab2 .list-zxft .list-item.first .list-item-cnt {
	margin-left: 266px;
	line-height: 30px;
	font-size: 16px;
}
.tab2 .list-zxft .list-item.first .list-title:before ,
.tab2 .list-zxft .list-item.first .list-date:before ,
.tab2 .list-zxft .list-item.first .list-name:before {
	width: 54px;
	font-size: 14px;
}
.tab2 .list-zxft .list-item.first .list-text:before {
	float: none;
	width: auto;
	margin: 0;
	padding-left: 6px;
	color: #333;
	background: none;
}
.list-zt .list-item {
	height: 36px;
	padding-top: 13px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}
.list-zt .list-item:first-child ,
.list-zt .list-item:nth-child(1) ,
.list-zt .list-item:nth-child(2) { display: none;}
.list-zt .list-item-cnt {
	position: relative;
	display: block;
	height: 36px;
	padding-left: 50px;
	line-height: 36px;
	color: #333;
	border-radius: 18px;
}
.list-zt .list-item-cnt:hover {
	text-decoration: none;
	color: #333;
	background-color: #e7eced;
}
.list-zt .list-item-cnt:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 36px;
	height: 36px;
	vertical-align: top;
	background: #e7eced url(../images/icon_ztzl_star.png) no-repeat left top;
	border-radius: 18px;
	transition: .3s background-position;
}
.list-zt .list-item:nth-child(1) .list-item-cnt:before { background-image: url(../images/icon_ztzl_star.png);}
.list-zt .list-item:nth-child(2) .list-item-cnt:before { background-image: url(../images/icon_ztzl_dang.png);}
.list-zt .list-item:nth-child(3) .list-item-cnt:before { background-image: url(../images/icon_ztzl_nong.png);}
.list-zt .list-item:nth-child(4) .list-item-cnt:before { background-image: url(../images/icon_ztzl_gong.png);}
.list-zt .list-item:nth-child(5) .list-item-cnt:before { background-image: url(../images/icon_ztzl_an.png);}
.list-zt .list-item-cnt:hover:before { background-position: left bottom;}
.list-zt .list-item:nth-child(1) .list-item-cnt:hover:before { background-color: #ff7c7c;}
.list-zt .list-item:nth-child(2) .list-item-cnt:hover:before { background-color: #c21c00;}
.list-zt .list-item:nth-child(3) .list-item-cnt:hover:before { background-color: #529655;}
.list-zt .list-item:nth-child(4) .list-item-cnt:hover:before { background-color: #1181e0;}
.list-zt .list-item:nth-child(5) .list-item-cnt:hover:before { background-color: #ffc400;}
/* list */

/* nav */
.nav-zdly.nav .nav-cnt { padding: 10px 37px;}
.nav-zdly.nav .nav-cnt > .nav-item { margin-bottom: 0;}
.nav-zdly.nav .nav-cnt > .nav-item > .nav-item-title {
	display: block;
	height: 40px;
	line-height: 40px;
	text-indent: 50px;
	color: #333;
	background: url(../images/li_arrow_r_gy.png) no-repeat 31px center;
	border: none;
	overflow: hidden;
	z-index: 100;
}
.nav-zdly.nav .nav-cnt > .nav-item.current > .nav-item-title {
	color: #348c08;
	background-image: url(../images/li_arrow_r_g.png);
}
/* nav */

/* pic */
.pic-tzlp {
	width: 266px;
	height: 94px;
	margin-top: 20px;
}
/* pic */

/* swiper */
.swiper-tzlp {
	position: relative;
	height: 208px;
	margin: 0 20px;
	overflow: hidden;
}
.swiper-tzlp .swiper-container { width: 783px;}
.swiper-tzlp .swiper-slide img {
	width: 243px;
	height: 164px;
}
.swiper-tzlp .swiper-slide-title {
	height: 44px;
	padding: 0 24px;
	line-height: 44px;
	font-size: 24px;
	color: #000;
	overflow: hidden;
}
.swiper-tzlp .swiper-btn {
	position: absolute;
	top: 52px;
	width: 24px;
	height: 53px;
	line-height: 53px;
	font-family: "新宋体";
	font-size: 30px;
	text-align: center;
	color: #fff;
	background-color: #000;
	z-index: 999;
}
:root .swiper-tzlp .swiper-btn { background-color: rgba(0,0,0,.5);}
.swiper-tzlp .swiper-btn-prev {
	left: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;	
}
.swiper-tzlp .swiper-btn-prev:before { content: "<";}
.swiper-tzlp .swiper-btn-next {
	right: 0;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.swiper-tzlp .swiper-btn-next:before { content: ">";}
.swiper-tzlp .swiper-btn:hover { color: #f00;}
.swiper-ztzl {
	position: relative;
	height: 164px;
	background-color: #eee;
}
.swiper-ztzl .swiper-container { height: 164px;}
.swiper-ztzl .swiper-slide img {
	width: 266px;
	height: 164px;
}
.swiper-ztzl .swiper-slide-title {
	display: none;
	height: 40px;
	padding: 0 7px;
	line-height: 40px;
	color: #333;
	overflow: hidden;
}
.swiper-ztzl .swiper-pagination {
	position: absolute;
	bottom: 8px;
	right: 12px;
	z-index: 999;
}
.swiper-ztzl .swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 5px;
	background-color: #999;
	border: 2px solid #f8f8f8;
	border-radius: 7px;
}
.swiper-ztzl .swiper-active-switch { background-color: #348c08;}
.swiper-slide:hover { opacity: .8;}
/* swiper */

/* tab */
.box-wgk.tab .tab-trigger ,
.box-zcjd.tab .tab-trigger {
	height: 36px;
	margin-bottom: 12px;
	border-bottom: 1px solid #ccc;
}
.box-wgk.tab .tab-trigger-item ,
.box-zcjd.tab .tab-trigger-item {
	height: 35px;
	margin-left: 24px;
	line-height: 38px;
	font-size: 18px;
}
.box-wgk.tab .tab-trigger-item:first-child ,
.box-zcjd.tab .tab-trigger-item:first-child { margin-left: 0;}
.tab1 .tab-trigger { height: 36px;}
.tab1 .tab-trigger-tag {
	float: left;
	width: 0;
	height: 16px;
	margin: 0 24px;
	margin-top: 10px;
	border-right: 1px dashed #ccc;
}
.tab1 .tab-trigger-item {
	position: relative;
	float: left;
	height: 36px;
	padding: 0 20px;
	line-height: 36px;
	color: #348c08;
	z-index: 100;
}
.tab1 .tab-trigger-item:first-child { margin-left: 0;}
.tab1 .tab-trigger-item:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 36px;
	background-color: #348c08;
	z-index: -1;
	transform: scale(0);
	transition: .5s all;
}
:root .tab1 .tab-trigger-item:before { display: block;}
.tab1 .tab-trigger-item.current {
	color: #fff;
	background-color: #348c08;
}
:root .tab1 .tab-trigger-item.current { background: none;}
.tab1 .tab-trigger-item.current:before { transform: scale(1);}
.box-zfwj .tab-trigger ,
.tab2 .tab-trigger {
	height: 36px;
	padding-left: 10px;
	border-bottom: 1px solid #ccc;
}
.tab2 .tab-trigger-item {
	position: relative;
	float: left;
	height: 36px;
	margin-left: 50px;
	padding: 0 4px;
	line-height: 36px;
	font-size: 24px;
	color: #000;
}
.tab2 .tab-trigger-item:before {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 0;
	display: none;
	width: 0;
	height: 2px;
	background-color:#348c08;
	transition: .5s all;
}
:root .tab2 .tab-trigger-item:before { display: block;}
.tab2 .tab-trigger-item:first-child { margin-left: 0;}
.tab2 .tab-trigger-item.current {
	color: #348c08;
	border-bottom: 2px solid #348c08;
}
:root .tab2 .tab-trigger-item.current { border: none;}
.tab2 .tab-trigger-item.current:before { width: 100%;}
.tab2 .tab-trigger-link {
	float: right;
	padding-left: 25px;
	line-height: 36px;
	background: url(../images/icon_email_g.png) no-repeat left center;
}
.tab2 .tab-trigger-link2 {
	float: right;
	padding-left: 25px;
	line-height: 36px;
	background: url(../images/icon_title_tzlp.png) no-repeat left center;
        background-size:23px 15px;
}
.tab2 .tab-trigger-link:hover {
	text-decoration: underline;
	color: #348c08;
}
/* tab */

/* text */
.box-tzlp .text {
	height: 165px;
	margin-left: 120px;
	padding-top: 30px;
	line-height: 30px;
}
/* text */

/* title */
.title1 .title-cnt {
	padding-left: 24px;
	background: url(../images/icon_line_r.png) no-repeat 10px center;
}
.title2 {
	height: 31px;
	padding-top: 40px;
	padding-bottom: 24px;
	overflow: hidden;
}
.title2 .title-cnt {
	float: left;
	margin-left: 11px;
}
.title2 .title-cnt img {
	height: 31px;
	transition: .5s all;
}
.title2 .title-cnt:hover img { transform: scale(1.1);}
.title2 .title-link {
	float: right;
	margin-left: 33px;
	line-height: 46px;
	color: #348c08;
}
.title2 .title-link:before {
	content: "◦";
	padding-right: .2em;
	font-size: 1.5em;
	vertical-align: top;
}
.title2 .title-link:hover { color: #f00}
/* title */

